---
title: llarp::service::CompareIntroTimestamp
summary: comparator for introset timestamp 

---

# llarp::service::CompareIntroTimestamp



comparator for introset timestamp 


`#include <intro.hpp>`

## Public Functions

|                | Name           |
| -------------- | -------------- |
| bool | **[operator()](Classes/structllarp_1_1service_1_1CompareIntroTimestamp.md#function-operator())**(const [Introduction](Classes/structllarp_1_1service_1_1Introduction.md) & left, const [Introduction](Classes/structllarp_1_1service_1_1Introduction.md) & right) const |

## Public Functions Documentation

### function operator()

```cpp
inline bool operator()(
    const Introduction & left,
    const Introduction & right
) const
```


-------------------------------

Updated on 2023-01-30 at 17:55:38 +0000